@import url("../font_face/style.css");

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    margin: 0;
     /* padding: 0; */
    position: relative;
}

body {
    font: 16px Open Sans, MyriadPro, Tahoma, Arial, sans-serif;
    width: 100%;
    text-align: left;
    background-color: #fff;
    color: #1a1a18;   
}

a, a:active, a:focus, 
button, button:active, button:focus,
input, input:active, input:focus,
textarea, textarea:active, textarea:focus,   
select, select:active, select:focus,
object, embed {
    outline: 0;
    outline: none;
    -moz-outline-style: none;
    outline-style: none;
}

input, textarea, select {
     -webkit-border-radius: 0;
     border-radius: 0;    
}

input::-moz-focus-inner {
    border: 0;
}

.wrapper {
  margin: 0 auto;
}

/*
@media (max-width: 1350px) {
    .wrapper {
        width: 100%;
		max-width: 1350px
    }
}
*/

a img {
    border: none;
}

a {
    color: #1a1a18;
   
}

a:hover, .no_under {
    text-decoration: none;	
}

a:hover {
    color: #A23B6F;
}

p {
    padding-top: 5px;
    padding-bottom: 5px;
}

.clear {
    clear: both;
}

h1.main_h1{
    color: #A23B6F;
    font-weight: bold;
    border-bottom: 2px solid #A1224B;
    margin-bottom: 25px;
    font-size: 20px;    
}

h2, .h2 {
    color: #A23B6F;
    font-weight: bold;
    border-bottom: 2px solid #A1224B;
    margin-bottom: 24px;
	font-size: 20px;    
}

h3, .h3 {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 15px;
	}

h4, .h4 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
	}

h5, .h5 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
	}

input[type=text], input[type=password] {
    border: 1px solid #c4c5c5;  
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    font: 13px Open Sans Condensed, Tahoma, Arial, sans-serif;  
    width: 150px; 
}

select {
    border: 1px solid #c4c5c5;  
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    font: 13px Open Sans Condensed, Tahoma, Arial, sans-serif;  
    width: 150px;     
}

input[type=radio] {
    cursor: pointer;
}

textarea {
    border: 1px solid #c4c5c5;  
    font: 13px Open Sans Condensed, Tahoma, Arial, sans-serif;   
    width: 150px; 
    padding: 10px;
    resize: none;
    height: 150px;    
}

input[type=button], input[type=submit] {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    height: 30px;
    background-image: url('../images/button_bg.png');
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    background-position: top; 
    border: none;
}

input[type=button].svg-fix, input[type=submit].svg-fix {
    background-image: url('../images/button_bg.svg');      
}

input[type=button]:hover, input[type=submit]:hover  {
    background-position: bottom;
}

.error_input {
    background-color: #ffadad;
}

.texts ul, .texts ol {
    margin-left: 20px;
    padding-bottom: 10px;
}

.texts {
    font-size: 16px;
}

.texts p {
    position: static;
}

.simple_table {
    border-collapse: collapse;
    width: 100%;
}

.form_label {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 2px;
    clear: both;
}

.form_table {
    width: 100%;
    border-collapse: collapse;
}

.form_table tbody tr td {
    padding: 5px;
    text-align: left;
}

.form_table tbody tr th {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0;
    text-align: left;
}

hr {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    border: none; 
    color: #c4c5c5; 
    background-color: #c4c5c5; 
    height: 2px; 
}
/* Header
-----------------------------------------------------------------------------*/
#top_menu {
    padding-top: 10px;
    background-color: #fff;
    border-bottom: 2px solid #A23B6F;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    display: none;
}

.top_header_block {
    width: 50%;
    float: left;
    min-height: 50px; 
    height:auto !important; 
    height: 50px; 
    height: expression( this.scrollHeight < 51 ? "50px" : "auto" );   
    font-size: 14px;     
}

.top_header_block_informbank {
    width: 50%;
    float: left;
    min-height: 60px; 
    height:auto !important; 
    height: 60px; 
    height: expression( this.scrollHeight < 61 ? "60px" : "auto" );   
    font-size: 14px;     
}

.top_menu_container {
    border-bottom: none!important;
}

.top_search {
    margin-top: 5px!important;
}

.header {
    padding-bottom: 15px;
}

.logo {
    width: 455px;
    height: 65px;
    background-image: url('../images/logo_new.png');
}

.logo.svg-fix {
    background-image: url('../images/logo_new.svg');       
}

.top_logo {
    width: 260px;
    height: 37px;
    background-image: url('../images/logo_footer_new.png');
}

.top_logo.svg-fix {
    background-image: url('../images/logo_footer_new.svg');       
}

.top_logo_smaller {
    width: 230px;
    height: 32px;
    background-image: url('../images/logo_smaller_new.png');
}

.top_logo_smaller.svg-fix {
    background-image: url('../images/logo_smaller_new.svg');       
}

.top_logo_informbank {
    width: 260px;
    height: 56px;
    background-image: url('../images/informbank_logo_small_new.png');
}

.top_logo_informbank.svg-fix {
    background-image: url('../images/informbank_logo_small_new.svg');       
}

.top_line {
    background-color: #e2dfe1;
    color: #131111;
    padding-top: 7px;
    padding-bottom: 7px; 
    padding-left: 50px;
    padding-right: 50px;
}              

.top_line_element {
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 25px;
    min-height: 25px; 
    height:auto !important; 
    height: 25px; 
    height: expression( this.scrollHeight < 26 ? "25px" : "auto" );
    margin-left: 10px;
    margin-right: 10px;  
    font-size: 12px; 
}

.top_line_element p {
    padding: 0;
}

.top_line_element_up {
    background-image: url('../images/arrow_up.png');
}

.top_line_element_up.svg-fix {
    background-image: url('../images/arrow_up.svg');
}

.top_line_element_down {
    background-image: url('../images/arrow_down.png');
}

.top_line_element_down.svg-fix {
    background-image: url('../images/arrow_down.svg');
}


.download_latest_paper {
    background-image: url('../images/pdf.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 35px;
    height: 35px;      
}

.logo_container {
    width: 455px;
    position: absolute;
    left: 50%;
    margin-left: -227.5px;
    top: 10px;
    z-index: 1;
}

.top_logo_container {
    width: 260px;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    top: 0px;
    z-index: 1;
}

.top_logo_container_informbank {
    width: 260px;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    top: 0px;
    z-index: 1;
}

.menu_container {
    text-align: center;
    border-bottom: 4px solid #A23B6F;
    padding-bottom: 10px;
}

.menu {
    list-style: none;
    font-weight: bold;
    display: inline-block;
    font-size: 14px;
}

.menu li {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

.menu li a {
    text-decoration: none;
}

.menu li a:hover {
    text-decoration: none;
}

.menu li a.current_menu {
    text-decoration: none;
    color: #A23B6F;    
}

.search1 {
    margin-top: 10px;
}

input[type=text].search_input {
    background-image: url('../images/search.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 20px;
    width: 175px;
}

input[type=text].search_input.svg-fix {
    background-image: url('../images/search.svg');      
}

.search_input.smaller {
    font-size: 12px;
}


/* Middle
-----------------------------------------------------------------------------*/
.content {
    padding-left: 50px;
    padding-right: 20px;
}
.content2 {
    padding-left: 5px;
    padding-right: 20px;
}
.left {
    width: 25%;
    float: left;
    padding-right: 25px;
}

.right {
    width: 25%;
    float: left;
    padding-left: 20px;
}

.center {
    width: 50%;
    float: left;
}

.wide_center {
    width: 75%;
}

.big_double_column_container {
    margin-left: -20px;
    margin-right: -20px;
}

.small_double_column_container {
    margin-left: -10px;
    margin-right: -10px;
}

.big_double_column {
    float: left;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}

.small_double_column {
    float: left;
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.cutted_text {
    overflow: hidden!important;
    height: 170px!important;
}

.white_cut {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url('../images/white_gradient.png');
    pointer-events: none;
}

.big_new_container {
    border-bottom: 2px solid #c4c5c5;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.big_new_container.h1.main_h1{
	color: #333333;
	font-weight: bold;
	border-bottom: 2px solid #A1224B;
	margin-bottom: 25px;
	font-size: 20px;
}

.big_new_container.h2, .h2 {
    color: #A23B6F;
    font-weight: bold;
    border-bottom: 2px solid #A1224B;
    margin-bottom: 25px;
    font-size: 25px;    
}

.big_new_container.h3, .h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 25px;
	margin-top: 10px;
 	color: #2b2025bf;
   
}

.big_new_container.h4, .h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
	margin-top: 10px;
}

.new_text_contents.h1.main_h1{
	color: #333333;
	font-weight: bold;
	margin-bottom: 15px;
    font-size: 25px;}

.new_text_contents.h2, .h2 {
    color: #A23B6F;
    font-weight: bold;
     margin-bottom: 15px;
    font-size: 22px;    
}
.new_text_contents.h3, .h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
	margin-top: 5px;
 	color: #2b2025bf;
}

.new_text_contents.h4, .h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
	margin-top: 10px;
}

.big_new_img_container {
    overflow: hidden;
    text-align: left;
    width: 100%;
    height: 300px;
    float: left;
    z-index: 1;
}

.big_new_img_container.smaller {
    height: 200px;
}

.big_new_intro {
    font-weight: bold;
    font-size: 16px;
    height: 300px;
    overflow: hidden;  
}

.big_new_intro.smaller {
    font-size: 14px;
    height: 200px;
}

.big_new_full_intro {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.big_new_full_intro.smaller {
    font-size: 14px;      
}

.big_new_text {
    /*font-family: Open Sans CondensedLight;*/     
    font-size: 16px;    
}

.advanced_new_container { 
font-size: 14px;}

.advanced_new_container .main h4 {
    margin: 1em 0 0.5em 0;
    color: #343434;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    font-family: 'Josefin Sans', sans-serif;
}



.new_container {
    border-bottom: 2px solid #c4c5c5;
    margin-bottom: 25px;       
}

.new_img_container {
    overflow: hidden;
    width: 100%;
    height: 250px;
    text-align: left;
    margin-bottom: 10px;
}

.new_img_container.smaller {
    height: 200px;      
}

.new {
    width: 100%;
}

.new_text {
    font-weight: bold;
    font-size: 16px;
}  

.archive_new_text img {
    max-width: 100%;
    height: auto!important;    
}

.date {
    font-size: 12px;
    color: #666;
    margin-top: -10px;
    margin-bottom: 10px;
}
.date1 {
    font-size: 12px;
    color: #666;
    margin-bottom: 5px;
}

.small_date {
    font-size: 12px;
    color: #666;
    margin-top: -5px;
    margin-bottom: 3px;
}

.home_large_new_img_container {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 60%;
    text-align: left;
    height: 250px;    
    z-index: 1;
}

.large_new_img_container {
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    width: 430px;
    text-align: left;
    height: 300px;    
    z-index: 1;
}     

.intro_container {
    font-size: 16px;
    font-weight: bold;  
}

.intro_container.smaller {
    /*font-size: 14px;*/    
}

.news_gallery_container {
    border-bottom: 2px solid #c4c5c5;
    padding-bottom: 15px;
    margin-bottom: 15px; 
    margin-left: -10px;
    margin-right: -10px;       
}

.news_gallery_img {
    text-align: left;
    margin: 10px;
    float: left;
    overflow: hidden;
    width: 286px;
    height: 200px;    
}

.contacts_container {
    border-bottom: 2px solid #c4c5c5;
    padding-bottom: 15px;
    margin-bottom: 25px;        
}

.texts_container {
    border-bottom: 2px solid #c4c5c5;
    padding-bottom: 15px;
    margin-bottom: 25px;    
    font-size: 16px;    
}

.right_element_container_arch {
    /*border-bottom: 2px solid #c4c5c5;*/   
    padding-bottom: 15px;
     
}
.right_element_container {
    /*border-bottom: 2px solid #c4c5c5;*/   
    padding-bottom: 15px;
    margin-bottom: 5px;    
	font: 17px Open Sans, MyriadPro, Tahoma, Arial, sans-serif;
}

.left_element_container {
    /*border-bottom: 2px solid #c4c5c5;*/   
    padding-bottom: 15px;
    margin-bottom: 25px;    
}

.right_img_container {
    width: 100%;
    height: 200px;
    overflow: hidden;
    text-align: left;
    margin-bottom: 10px;
}

.right_text_container {
    font-weight: bold;
    font-size: 12px;
}

.subscribe {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;    
    text-align: center;
    color: #fff;
    background-image: url('../images/subscribe_bg.png');
    background-position: top;
    background-repeat: no-repeat;
    background-color: #00542a;
}

.subscribe.svg-fix {
    background-image: url('../images/subscribe_bg.svg');       
}

.subscribe_text1 {
    font-weight: bold;   
    font-size: 28px;    
    padding-bottom: 0;
}

.subscribe_text2 {  
    padding-top: 20px; 
    font-size: 20px; 
    padding-bottom: 30px;     
}

.subscribe_button {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 26px;
    height: 30px;
    background-image: url('../images/subscribe_button1.png');
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    background-position: top; 
}




.subscribe_button:hover {
    background-position: bottom;
}         

.button {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    height: 30px;
    background-image: url('../images/button_bg.png');
    padding-left: 25px;
    padding-right: 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    background-position: top; 
    border: none;
    display: inline-block;
    padding-top: 7px;
}

.button.svg-fix {
    background-image: url('../images/button_bg.svg');      
}

.button:hover  {
    background-position: bottom;
}

.button.grey_button  {
    background-image: url('../images/grey_button_bg.png');     
}

.button.grey_button.svg-fix {
    background-image: url('../images/grey_button_bg.svg');      
}

input[type="button"].grey_button  {
    background-image: url('../images/grey_button_bg.png');     
}

input[type="button"].grey_button.svg-fix {
    background-image: url('../images/grey_button_bg.svg');      
}

.button.button_2_lines {
    height: 50px;
    background-image: url('../images/button_2_lines_bg.png');  
    padding-top: 10px;
}


.button.button_2_lines.grey_button.svg-fix {
    background-image: url('../images/grey_button_2_lines_bg.svg');      
}

.button.button_icon.button_2_lines {
    text-align: left;
    padding-left: 50px;
    position: relative;
}

.button.button_icon.button_2_lines:after {
    content: '';
    width: 18px;
    height: 25px;    
    position: absolute;
    left: 20px;
    top: 13px;
}

.button_icon_doc:after {
    background-image: url('../images/doc.png');       
}

.button_icon_doc.svg-fix:after {
    background-image: url('../images/doc.svg');       
}
 
.comment_count {
    font-weight: bold;
}

.share_container {
    padding-top: 10px;
	padding-bottom: 10px;
}

.contacts_left {
    float: left;
    width: 50%;
    padding-right: 25px;
}

.contacts_right {
    float: left;
    width: 50%;
    padding-left: 25px;
}

.employees_container {
    margin-left: -10px;
    margin-right: -10px;
}

.employee_container {
    width: 280px;
    float: left;
    margin: 10px;  
}

.employee_img_container {
    width: 120px;
    height: 120px;
    text-align: left;
    overflow: hidden;
    background-color: #fff;
    margin-left: 80px; 
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;       
}                   

.employee_text {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}    

.like {
    display: inline-block;
    cursor: pointer;
    padding-left: 30px;     
    height: 22px;
    background-position: left top; 
    background-repeat: no-repeat; 
    background-image: url('../images/like.png');
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 5px;
}

.like:hover {
    background-position: left bottom;         
}

.like.svg-fix {
    background-image: url('../images/like.svg');        
}

.dislike {
    display: inline-block;
    cursor: pointer;
    padding-left: 30px;
    height: 22px;
    background-position: left top;
    background-repeat: no-repeat; 
    background-image: url('../images/dislike.png');
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 5px;  
}

.dislike:hover {
    background-position: left bottom;        
}

.dislike.svg-fix {
    background-image: url('../images/dislike.svg');        
}

.share {
    cursor: pointer;
    padding-left: 45px;
    height: 40px;
    float: left;
    margin-right: 20px;
    background-repeat: no-repeat;
    padding-top: 3px;
}

.soc_sign_in {
    cursor: pointer;
    height: 20px;
    width: 20px;
    float: left;
    margin-right: 10px;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.share:hover, .soc_sign_in:hover {
    background-position: left top;
}

/* .fb_share, .soc_sign_in_fb {
    background-image: url('../images/facebook_share_icon.png');    
} */

.fb_share.svg-fix, .soc_sign_in_fb.svg-fix {
    background-image: url('../images/facebook_share_icon.svg');    
}

/* .vk_share, .soc_sign_in_vk {
    background-image: url('../images/vkontakte_share_icon.png');    
} */

.vk_share.svg-fix, .soc_sign_in_vk.svg-fix {
    background-image: url('../images/vkontakte_share_icon.svg');    
}

.tw_share, .soc_sign_in_tw {
    background-image: url('../images/twitter_share_icon.svg');    
    height: 33px;
    margin-top: 1.5px;
    padding-top: 1.5px;
}

.tw_share.svg-fix, .soc_sign_in_tw.svg-fix {
    background-image: url('../images/twitter_share_icon.svg');    
}

/* .kar_share, .soc_sign_in_kar {
    background-image: url('../images/karandash_share_icon.png');    
}
 */
.kar_share.svg-fix, .soc_sign_in_kar.svg-fix {
    background-image: url('../images/karandash_share_icon.svg');    
}

/* .ok_share, .soc_sign_in_ok {
    background-image: url('../images/ok_share_icon.png');    
} */

.ok_share.svg-fix, .soc_sign_in_ok.svg-fix {
    background-image: url('../images/ok_share_icon.svg');    
}

/* .gp_share, .soc_sign_in_gp {
    background-image: url('../images/google_share_icon.png');    
}
 */
.gp_share.svg-fix, .soc_sign_in_gp.svg-fix {
    background-image: url('../images/google_share_icon.png');    
}

.vb_share {
    background-image: url('../images/viber_share_icon.png'); 
    background-size: contain!important;
    background-position: left!important;
    background-repeat: no-repeat!important;   
}

.socials_sign_in_container {
    margin-top: 10px;
}

.socials_sign_in_logos {
    margin-top: 10px;
}

#refresh_captcha {
    cursor: pointer;
    float: left;
    margin-right: 15px;
    margin-top: 17px;
    background-image: url('../images/refresh2.png');
    background-position: top;
    background-repeat: no-repeat;
    width: 27px;
    height: 23px;    
    z-index: 1;
}

#refresh_captcha.svg-fix {
    background-image: url('../images/refresh2.svg');        
}

#refresh_captcha:hover {
    background-position: bottom;       
}

.error {
    color: red;
    font-weight: bold;
    text-align: center;
}

.success {
    color: green;
    font-weight: bold;
    text-align: center;    
}


.likes_container {
    padding-top: 15px;
    padding-bottom: 25px; 
    text-align: right;    
}

.comments_container {
    text-align: right;
}

.news_footer_left {
    float: left; 
    width: 50%;
}

.news_footer_right {
    float: right;
    width: 50%;
}

.blogs_container {
    margin-left: -45px;
    margin-right: -45px;
}

.blog {
    margin: 45px;
    float: left;
    text-align: center;
    width: 400px;
}

.blog_img_container {
    overflow: hidden;
    text-align: left;
    width: 300px;
    height: 300px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;  
    margin-bottom: 10px; 
    display: inline-block;   
}                 

.blog_text {
    font-weight: bold;
}

.hover_darken {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-image: url('../images/darken.png');
    display: none;
}

.hover_darken_container:hover .hover_darken {
    display: block;
}

#archive_numbers {
    float: right;
}

#archive_news {
    float: left;
}

.archive_link {
    font-weight: bold;
    cursor: pointer;
    padding-bottom: 5px;
    font-size: 16px;
    color: #b1b2b3;
    text-decoration: underline;
}

.archive_link:hover, .archive_link.archive_link_current {
    color: #A23B6F;
    text-decoration: none;
}

.archive_links {
    border-bottom: 2px solid #c4c5c5;
    margin-bottom: 10px;    
}

.archive_container {
    display: none;
}

.small_category_link a {
    color: #A23B6F;       
}                         

.informbank_category_container {
    float: left;
    width: 50%;
    padding: 20px;
}

.informbank_categories_container {
    margin-left: -20px;
    margin-right: -20px;
}

.informbank_subcategory {
    height: 70px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 90px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    padding-top: 27px;
}

.how_to_sub_container {
    margin-left: -25px;
    margin-right: -25px;   
}

.how_to_sub_line {
    background-color: #A1224B;
    margin-left: 25px;
    margin-right: 25px;  
    height: 2px;
}

.how_to_sub {
    width: 266.5px;
    height: 65px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    background-color: #A23B6F;
    cursor: pointer;
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.how_to_sub_tbl {
    width: 246.5px;
    height: 65px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.how_to_sub_fix {
    width: 100%;
    background-color: #fff;
    height: 20px;
    border-bottom: 10px solid #A1224B;
    position: absolute;
    bottom: -20px;
    left: 0;    
    display: none;
}

.how_to_sub:hover, .how_to_sub.how_to_sub_current {
    background-color: #A1224B;      
}

.how_to_sub:hover .how_to_sub_fix, .how_to_sub.how_to_sub_current .how_to_sub_fix {
    display: block;
}

.sub_layout {
    display: none;
    padding-top: 25px;
    padding-bottom: 25px;
}

.sub_layout.sub_layout_current {
    display: block;     
}

.rounded_number {
    width: 70px;
    height: 70px;
    background-image: url('../images/round_icon.png');
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 52px;
    display: table-cell;
    vertical-align: middle;
}

.rounded_number.svg-fix {
    background-image: url('../images/round_icon.svg');   
}

.print_container {
    padding: 20px;
}

.big_new_container_print {
    border-bottom: none;
}

.news_gallery_container_print {
    margin: 0;
}

.print_notes {
    text-align: right;
    font-style: italic;
}

.print_version_link {
    text-align: right;
    font-size: 12px;
}

.rubric_list {
    list-style: none;
}

.rubric_list li {
    margin-top: 2px;
    margin-bottom: 2px;
}

.current_rubric_item {
    text-decoration: none;
    color: #A23B6F;
}

.user_form_container {
    width: 50%;
    margin-left: 25%;
}

.form_message {
    text-align: center;
    font-weight: bold;
}

.form_message_error {
    color: red;
}

.form_message_warning {
    color: orange;
}

.form_message_success {
    color: green;
}

input[type=checkbox] {
    cursor: pointer;
}

.must_be_filled_form_data {
    background-color: #ffd8d8!important;
}

.subsribe_message_container {
    text-align: center;
}

.months_table tbody tr td, .months_table tbody tr th {
    text-align: center;
    padding: 2px;
    text-transform: uppercase;    
}

.help_notice {
    font-weight: bold;
    color: #A23B6F;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}

.help_notice_text {
    position: absolute;
    bottom: 100%;
    left: 100%;
    background-color: #fff;
    border: 1px solid #A23B6F;
    width: 250px;
    font-size: 14px;
    padding: 10px;
    font-weight: normal;
    color: #1a1a18;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    display: none;
    z-index: 10;
}

.help_notice:hover .help_notice_text {
    display: block;
}

/*
.subscribe_banner {
    width: 275px;
    height: 378px;
    background-image: url('../images/subscribe.jpg');
    text-align: center;
    color: #fff;
    font-size: 38px;
    text-shadow: 1px 1px 1px #000000;
}

.subscribe_banner_top_text {
    text-transform: uppercase;
    padding-top: 10px;
}
*/

.subscribe_banner {
    width: 275px;
    height: 181px;
    background-image: url('../images/subscribe_new.jpg');
    text-align: center;
    color: #fff;
    font-size: 38px;
    text-shadow: 1px 1px 1px #000000;
}

.subscribe_banner_top_text {
    text-transform: uppercase;
    padding-top: 25px;
}

.subscribe_banner_bottom_text {
    width: 275px;
    left: 0;
    bottom: 0;
    padding-bottom: 10px;   
    position: absolute;
    font-size: 22px;    
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
    background-color: #b0b1b2;
    padding-top: 15px;
    margin-top: 25px;
}

.footer_menu_container {
    text-align: center;   
}

.footer_menu {
    display: inline-block;
    font-weight: bold;
}

.footer_menu li {
    float: left;
    list-style: none;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 10px;
}

.current_footer_menu {
    text-decoration: none;
    color: #A23B6F; 
}

.footer_block {
    width: 33.3333%;
    float: left;
    padding-left: 50px;
    padding-bottom: 50px;
    padding-right: 50px;
    padding-top: 24px;
    font-family: Open Sans CondensedLight;
    font-size: 14px;
}

.footer_block p {
    padding: 0;   
}

.footer_block:first-child {
    padding-right: 0;
}

.footer_block:last-child {
    padding-left: 0;
}

.footer_logo {
    width: 260px;
    height: 37px;
    background-image: url('../images/logo_footer_new.png');
    margin-bottom: 15px;
}

.footer_logo.svg-fix {
    background-image: url('../images/logo_footer_new.svg');     
}

.for_ads {
    text-align: center;
    font-weight: bold;
    font-family: Open Sans Condensed; 
    margin-top: 25px;
}

.socials_container {
    text-align: center;
}

.social {
    width: 34px;
    height: 34px;
    background-position: bottom;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px;
}                         

.social:hover {
    background-position: top;         
}

.fb {
    background-image: url('../images/facebook.png');
}

.fb.svg-fix {
    background-image: url('../images/facebook.svg');      
}

.vk {
    background-image: url('../images/vkontakte.png');
}

.vk.svg-fix {
    background-image: url('../images/vkontakte.svg');      
}

.yt {
    background-image: url('../images/youtube.png');
}

.yt.svg-fix {
    background-image: url('../images/youtube.svg');      
}

.tw {
    background-image: url('../images/twitter.png');
}

.tw.svg-fix {
    background-image: url('../images/twitter.svg');      
}
.t {
    background-image: url('../images/t.png');
}

.t.svg-fix {
    background-image: url('../images/t.png');      
}
.zen {
    background-image: url('../images/zen.png');
}

.zen.svg-fix {
    background-image: url('../images/zen.png');      
}
.kr {
    background-image: url('../images/karandash.png');
}

.kr.svg-fix {
    background-image: url('../images/karandash.svg');      
}

.rss {
    background-image: url('../images/rss.png');
}

.rss.svg-fix {
    background-image: url('../images/rss.svg');      
}

.gp {
    background-image: url('../images/google_plus.png');
    background-position: top; 
}

.gp.svg-fix {
    background-image: url('../images/google_plus.svg');      
}

.gp:hover {
    background-position: bottom;      
}

.ok {
    background-image: url('../images/odnoklassniki.png');
    background-position: top; 
}

.ok.svg-fix {
    background-image: url('../images/odnoklassniki.svg');      
}

.ok:hover {
    background-position: bottom;      
}

.footer_socials {
    padding-left: 10px;
    padding-right: 10px;
}

ul.nnav {          
    margin-bottom: 25px;
    list-style-image: none;
    list-style-type: none;
    float: right;
}

ul.nnav li {
    display: inline-block;
}

ul.nnav li a {
    display: inline-block;
    color: #FFF !important;
    background-color: #A23B6F;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;    
    margin-left: 8px;
}

ul.nnav li.active a, ul.nnav li a:hover {
    color: #FFF !important;
    background-color: #50ad30;
}

.nnav a {
    text-decoration: none;    
}

#ctrlcopy {
    height:1px;
    overflow:hidden;
    position:absolute;
    width:1px;
    margin: 5px 0 0 -1px;
    line-height:0;
    opacity: 0;       
}

.banner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    margin: 0;
    padding: 0;  
    position: relative;    
    font: 14px Tahoma, Arial, sans-serif; 
    text-align: left; 
    color: #000; 
    line-height: normal;
    border: none;
    width: auto;
    height: auto;
    cursor: auto;
    font-weight: normal;
    display: block;
    font-size: 14px;
    font-family: Tahoma, Arial, sans-serif;  
    background-image: none;
    background-color: #fff;
    background-repeat: repeat;
    background-position: center;  
    overflow: visible;  
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;  
    text-decoration: none;
    font-style: normal; 
    letter-spacing: normal;
    font-stretch: normal;        
    overflow: hidden;
}

.banner p {
    margin: 0;
    padding: 0;    
}

.banner img, .banner iframe {
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.banner a img {
    border: none;
}

.banner_top_1 {
    width: 100%;
	max-width: 1360px;
    height: 91px;
}

.banner_top_2 {
    width: 100%;
	max-width: 1360px;
    height: 100px;
}

.banner_right {
    width: 275px;	
}

.banner_left {
    width: 275px;
	}

.banner_center {
    margin-bottom: 25px;
    width: 100%;
	max-width: 600px;
    height: 150px;
}

input.subscribe_count {
    width: 45px;
    text-align: center;
}

.currency_table {
    width: 100%;
    border-collapse: collapse;
}

.currency_table td, .currency_table th {
    padding: 2px;
    border: none;
}

.currency_table tbody tr:nth-child(odd) {
    background-color: #e6e1e3;    
}

.cur_graphic_container {
    z-index: 2;
    position: absolute;
    cursor: pointer;
    width: 100%;
    border: 1px solid #ccc;
    line-height: 0;  
    -webkit-transition: .2s all ease;
       -moz-transition: .2s all ease;
         -o-transition: .2s all ease;
            transition: .2s all ease;    
}

.cur_graphic_container:hover {
    max-width: 492px;
	width:100%
    height: 289px;   
    -moz-box-shadow: 3px 3px 4px #444;
    -webkit-box-shadow: 3px 3px 4px #444;
    box-shadow: 3px 3px 4px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');    
}

.cur_graphics_container {
    width: 100%;
    height: 170px;
}

.cur_graphic_header {
    float: left;
    margin-right: 10px;
}

.cur_graphic_header {
    text-decoration: underline;
    font-weight: bold;
    font-size: 15px;
}

.cur_graphic_header:hover, .cur_graphic_header_current {
    text-decoration: none;
    color: #A23B6F;
}

.top_line_element_no_dir {
    padding-left: 0!important;
}

.lock {
    width: 7px;
    height: 10px;
    background-image: url('../images/lock.png');
    display: inline-block;
    margin-left: 5px;
}

.lock.svg-fix {
    background-image: url('../images/lock.svg');         
}

.highlight {
    background-color: yellow!important;
}

/*SUGGESTIONS*/
                  
.gs_container {
    width: 175px; 
    position: absolute;
    top: 100%;
    right: 0;
}

.suggestions_container {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    z-index: 8;
    text-align: left;
    width: 100%;    
    border: 1px solid #c4c5c5;
}

.suggestions_container ul {
    list-style: none;
}

.suggestions_container ul li {
    padding: 5px;   
    cursor: pointer;
    font-size: 12px;
}

.suggestions_container ul li:hover {
    background-color: #c4c5c5;  
}

/*END SUGGESTIONS*/

.hidden_search_button {
    background-image: none!important;
    background-color: transparent!important;
    position: absolute!important;
    z-index: 1!important;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important; 
    border-radius: 0px!important; 
    padding: 0!important;
    margin: 0!important;
    right: 0!important;
    height: 24px!important;
    cursor: pointer;
    width: 25px;   
    opacity: 0.6;
}

#search_loading_container {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background-image: url('../images/darken.png');
    display: none;
}

#search_loading_img {
    width: 150px;
    height: 150px;
    background-image: url('../images/loading.gif');   
    background-position: center;    
    background-size: cover; 
    width: 150px;
    height: 150px;
    left: 50%;
    top: 50%;
    position: absolute;
    margin-left: -75px;
    margin-top: -75px;    
}

.advanced_new_intro_container {
    font-size: 17px;
    font-weight: bold;
}

.advanced_new_text_container {
    font-size: 17px;
	line-height: 1.35;
}
.advanced_new_intro_container1 {
    font-size: 16px;
    font-weight: bold;
}

.advanced_new_text_container1 {
    font-size: 16px;
	line-height: 1.35;
}
.read_more
    {
  color: #fff;
  text-align: center;
  font-size: 14px;
  background-image: url(../images/button_bg_more.png);
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-position: top;
}
.read_more a {
	text-decoration: none;}

.go_back
    {
  color: #fff;
  text-align: center;
  font-size: 14px;
  background-image: url(../images/button_bg_more.png);
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
   -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.go_back2
    {
  color: #fff;
  text-align: center;
  font-size: 14px;
  background-image: url(../images/button_bg_more.png);
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  margin: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.go_back a {
	text-decoration: none;
   text-align: center;
  font-size: 14px;
}
.go_back2 a {
	text-decoration: none;
   text-align: center;
  font-size: 14px;
}
.texts.smaller_texts, .texts_container.smaller_texts {
    font-size: 14px;
} 

.similar_news {   
    font-size: 16px;
}

.similar_news li {
    margin-top: 7px;
    margin-bottom: 7px;
    list-style: none; 
    font-weight: bold;
}

.similar_news li a {
    text-decoration: none;
}

.ask_question_banner {
    width: 275px;
    height: 100px;
    background-image: url('../images/ask_question.jpg');    
}

.statistics_banner {
    width: 275px;
    height: 155px;
    background-image: url('../images/statistics.jpg');
}

.right_socials_container {
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.social_small {
    display: inline-block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-position: bottom;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: middle;
    background-size: 100%;
}

.social_small:hover {
    background-position: top;        
}

.fb_small {
    background-image: url('../images/facebook_share_icon.png');
}

.fb_small.svg-fix {
    background-image: url('../images/facebook_share_icon.svg');
}

.vk_small {
    background-image: url('../images/vkontakte_share_icon.png');
}

.vk_small.svg-fix {
    background-image: url('../images/vkontakte_share_icon.svg');
}
                                                                  
.tw_small {
    background-image: url('../images/twitter_share_icon.png');
    height: 25px!important;
}

.tw_small.svg-fix {
    background-image: url('../images/twitter_share_icon.svg');
}

.yt_small {
    background-image: url('../images/youtube_share_icon.png');
}

.yt_small.svg-fix {
    background-image: url('../images/youtube_share_icon.svg');
}

.ok_small {
    background-image: url('../images/ok_share_icon.png');
}

.ok_small.svg-fix {
    background-image: url('../images/ok_share_icon.svg');
}

.rss_small {
    background-image: url('../images/rss_share_icon.png');
}

.rss_small.svg-fix {
    background-image: url('../images/rss_share_icon.svg');
}

.zen_small.svg-fix {
    background-image: url('../images/dzen_share_icon.png');
}
.zen_small {
    background-image: url('../images/dzen_share_icon.png');
}
.t_small{
    background-image: url('../images/t_share_icon.png');
}
.t_small.svg-fix {
    background-image: url('../images/t_share_icon.png');	
}

input[type=text].unibit_page_nav_go_to_text_input {
    width: 60px; 
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}     

input[type=submit].unibit_page_nav_go_to_submit_input {
    text-align: center;
}

.unibit_page_nav_go_to {
    margin-left: 10px;
}

.large_new_img_container_v_2 {
    overflow: hidden;
	width: 100%;
    max-width: 430px;
    text-align: left;
    height: 300px;    
}

.large_new_img_container_wrapper {
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
    width: 100%;
    max-width: 430px; 
    z-index: 1;
}

.photo_text {
    font-size: 13px;
    color: gray;
    padding-top: 10px;
}

.photo_text_print {
    font-size: 13px;
    color: gray;
    padding-top: 10px;
}

.short_month_text_small {
    font-size: 12px;
}

blockquote {
    border-left: 5px solid #dcdcdc;
    font-style: italic;
    padding-left: 20px;
    display: block;
    margin-left: 20px;
}

.read_more.read_more_no_perms {
    font-weight: bold;
}

.most_popular_articles_container {
    margin-left: -45px;
}

.most_popular_articles_container li {
    padding-top: 2px;
    padding-bottom: 2px;
}

.most_popular_article_author {
    font-size: 10px;
}

.most_popular_article_title {
    font-size: 16px;
	
}

.page_up {
    position: fixed;  
    cursor: pointer; 
    right: 20px;
    bottom: 20px;   
    z-index: 1000;
    display: none;         
    width: 54px;
    height: 77px;
    background-image: url('../images/arrow_up_new.png');
    border-bottom: 5px solid #fff;
    border-left: 2px solid #fff;   
    border-right: 2px solid #fff; 
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -o-opacity: 0.8;  
    -webkit-opacity: 0.8;   
    -khtml-opacity: 0.8;
    opacity: 0.8;            
}

.page_up.svg-fix {
    background-image: url('../images/arrow_up_new.svg');        
}

.page_up:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -o-opacity: 1;  
    -webkit-opacity: 1;   
    -khtml-opacity: 1;
    opacity: 1;        
}

/*
.page_up {
    position: fixed;
    background-color: #fff;
    border: 1px solid #cccccc;
    color: #231f20;
    cursor: pointer;
    right: 20px;
    bottom: 20px;
    padding: 5px 10px 5px 10px;
    z-index: 1000;
    display: none;
}

.page_up:hover {
    background-color: #ebebeb;
}
*/

.s_form_input {
    display: none;
}

.tags_header {
    font-size: 16px;         
}

.tags_container {
    margin-top: 10px;      
    margin-bottom: 10px;      
}

.tags_list {
    text-align: left;
    line-height: 0;
    font-size: 0;  
    margin-left: -5px;
    margin-right: -5px;
}

h6.tag {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    line-height: normal;
    margin: 5px;
    padding: 0;
}

.share_container {
    margin-bottom: 10px;
}